ruby2.6-rubygem-bootstrap-sass-testsuite-3.4.0-1.1.i586.rpm


Advertisement

Description

ruby2.6-rubygem-bootstrap-sass-testsuite - Test suite for bootstrap-sass

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename ruby2.6-rubygem-bootstrap-sass-testsuite-3.4.0-1.1.i586.rpm
Package name ruby2.6-rubygem-bootstrap-sass-testsuite
Package version 3.4.0
Package release 1.1
Package architecture i586
Package type rpm
Category Development/Languages/Ruby
Homepage https://github.com/twbs/bootstrap-sass
License MIT
Maintainer -
Download size 30.04 KB
Installed size 25.42 KB
Test::Unit or RSpec files, useful for developers.

Alternatives

Package Version Architecture Repository
ruby2.6-rubygem-bootstrap-sass-testsuite-3.4.0-1.1.x86_64.rpm 3.4.0 x86_64 openSUSE Oss
ruby2.6-rubygem-bootstrap-sass-testsuite - - -

Requires

Name Value
/bin/bash -
ruby2.6-rubygem-bootstrap-sass = 3.4.0

Provides

Name Value
ruby2.6-rubygem-bootstrap-sass-testsuite = 3.4.0-1.1
ruby2.6-rubygem-bootstrap-sass-testsuite(x86-32) = 3.4.0-1.1

Download

Type URL
Mirror widehat.opensuse.org
Binary Package ruby2.6-rubygem-bootstrap-sass-testsuite-3.4.0-1.1.i586.rpm
Source Package rubygem-bootstrap-sass-3.4.0-1.1.src.rpm

Install Howto

Install ruby2.6-rubygem-bootstrap-sass-testsuite rpm package:

# zypper install ruby2.6-rubygem-bootstrap-sass-testsuite

Files

Path
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/compilation_test.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/node_mincer_test.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/node_sass_compile_test.sh
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/pages_test.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/sass_test.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/sprockets_rails_test.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/test_helper.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/test_helper_rails.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_node_mincer/apple-touch-icon-144-precomposed.png
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_node_mincer/application.css.ejs.scss
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_node_mincer/manifest.js
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/README.rdoc
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/Rakefile
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/config.ru
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/app/
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/app/assets/
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/app/assets/images/.keep
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/app/assets/javascripts/application.js
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/app/assets/stylesheets/application.sass
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/app/controllers/application_controller.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/app/controllers/pages_controller.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/app/helpers/application_helper.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/app/views/
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/app/views/layouts/application.html.erb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/app/views/pages/root.html.slim
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/config/application.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/config/boot.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/config/environment.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/config/routes.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/config/environments/development.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/config/environments/production.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/config/environments/test.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/config/initializers/backtrace_silencers.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/config/initializers/filter_parameter_logging.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/config/initializers/inflections.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/config/initializers/mime_types.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/config/initializers/secret_token.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/config/initializers/session_store.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/config/initializers/wrap_parameters.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/config/locales/en.yml
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/config/locales/es.yml
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_rails/log/.keep
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_sass_only/Gemfile
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_sass_only/compile.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/dummy_sass_only/import_all.scss
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/gemfiles/default.gemfile
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/support/dummy_rails_integration.rb
/usr/lib/ruby/gems/2.6.0/gems/bootstrap-sass-3.4.0/test/support/reporting.rb

Changelog

2018-12-19 - Stephan Kulow <coolo@suse.com>
- updated to version 3.4.0
see installed CHANGELOG.md
[#]# 3.4.0
* Bootstrap rubygem now depends on SassC instead of Sass.
* Compass no longer supported.
2016-07-26 - coolo@suse.com
- updated to version 3.3.7
see installed CHANGELOG.md
[#]# 3.3.7
* Allows jQuery 3.x in bower.json. [#1048](https://github.com/twbs/bootstrap-sass/issues/1048)
* Adds the `style` and `sass` fields to package.json. [#1045](https://github.com/twbs/bootstrap-sass/issues/1045)
* Adds Eyeglass support. [#1007](https://github.com/twbs/bootstrap-sass/pull/1007)
2015-11-25 - coolo@suse.com
- updated to version 3.3.6
see installed CHANGELOG.md
[#]# 3.3.6
Bumps Sass dependency to 3.3.4+ to avoid compatibility issues with @at-root.
Bumps node-sass dependency to ~3.4.2 for Node.js v5 compatibility. [#986](https://github.com/twbs/bootstrap-sass/issues/986)
Fixes breadcrumb content issues on libsass. [#919](https://github.com/twbs/bootstrap-sass/issues/919)
Fixes a Rails 5 compatibility issue. [#965](https://github.com/twbs/bootstrap-sass/pull/965)
Framework version: Bootstrap **v3.3.6**
2015-06-26 - coolo@suse.com
- updated to version 3.3.5.1
see installed CHANGELOG.md
2015-06-17 - coolo@suse.com
- updated to version 3.3.5
see installed CHANGELOG.md
[#]# 3.3.5
Fix for standalone Compass extension compatibility. [#914](https://github.com/twbs/bootstrap-sass/issues/914)
Framework version: Bootstrap **v3.3.5**
2015-03-19 - coolo@suse.com
- updated to version 3.3.4.1
2015-03-17 - coolo@suse.com
- updated to version 3.3.4
2015-02-10 - coolo@suse.com
- updated to version 3.3.3
2014-10-13 - coolo@suse.com
- adapt to new rubygem packaging
2014-10-12 - adrian@suse.de
- adapt to new rubygem packaging style

See Also

Package Description
ruby2.6-rubygem-buff-extensions-2.0.0-1.10.i586.rpm Extensions to Core Ruby classes
ruby2.6-rubygem-buff-extensions-2.0.0-1.10.x86_64.rpm Extensions to Core Ruby classes
ruby2.6-rubygem-buff-extensions-doc-2.0.0-1.10.i586.rpm RDoc documentation for buff-extensions
ruby2.6-rubygem-buff-extensions-doc-2.0.0-1.10.x86_64.rpm RDoc documentation for buff-extensions
ruby2.6-rubygem-buff-extensions-testsuite-2.0.0-1.10.i586.rpm Test suite for buff-extensions
ruby2.6-rubygem-buff-extensions-testsuite-2.0.0-1.10.x86_64.rpm Test suite for buff-extensions
ruby2.6-rubygem-buff-ignore-1.2.0-1.10.i586.rpm A Ruby library for parsing lists of files and applying pattern
ruby2.6-rubygem-buff-ignore-1.2.0-1.10.x86_64.rpm A Ruby library for parsing lists of files and applying pattern
ruby2.6-rubygem-buff-ignore-doc-1.2.0-1.10.i586.rpm RDoc documentation for buff-ignore
ruby2.6-rubygem-buff-ignore-doc-1.2.0-1.10.x86_64.rpm RDoc documentation for buff-ignore
ruby2.6-rubygem-buff-ignore-testsuite-1.2.0-1.10.i586.rpm Test suite for buff-ignore
ruby2.6-rubygem-buff-ignore-testsuite-1.2.0-1.10.x86_64.rpm Test suite for buff-ignore
ruby2.6-rubygem-buff-ruby_engine-1.0.0-1.11.i586.rpm Buff up your code with a mixin for querying the platform running Ruby
ruby2.6-rubygem-buff-ruby_engine-1.0.0-1.11.x86_64.rpm Buff up your code with a mixin for querying the platform running Ruby
ruby2.6-rubygem-buff-ruby_engine-doc-1.0.0-1.11.i586.rpm RDoc documentation for buff-ruby_engine
Advertisement
Advertisement